<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="w-184">W-184</h1>
<p>Element: Tungsten (Z = 74); natural abundance: 30.7 %</p>
<p>Results found: (12) [‘j4t1’, ‘t21’, ‘j33’, ‘jnd40’, ‘jnd50’, ‘j32’, ‘b71’, ‘j4t2’, ‘b80’, ‘j4t0’, ‘j22’, ‘j311’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.3; Collisions: 1.43138e+01 +/- 0.0 %</p>
<p>b80 time: 9.8; Collisions: 1.42199e+01 +/- 0.0 %</p>
<p>j33 time: 10.3; Collisions: 1.44325e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.0; Collisions: 1.41009e+01 +/- 0.0 %</p>
<p>t21 time: 10.5; Collisions: 1.46131e+01 +/- 0.0 %</p>
<p>b71 time: 10.4; Collisions: 1.42570e+01 +/- 0.0 %</p>
<p>j32 time: 10.3; Collisions: 1.44395e+01 +/- 0.0 %</p>
<p>j311 time: 11.1; Collisions: 1.44823e+01 +/- 0.0 %</p>
<p>j22 time: 9.8; Collisions: 1.36822e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.4; Collisions: 1.41287e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 6.3 % (refs), 15.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 11.5 %</p>
<p>jnd50: rms = 6.5 %</p>
<p>j33: rms = 3.0 %</p>
<p>b80: rms = 5.1 %</p>
<p>jnd40: rms = 6.6 %</p>
<p>j22: rms = 10.4 %</p>
<p>j311: rms = 13.3 %</p>
<p>j32: rms = 3.1 %</p>
<p>b71: rms = 4.4 %</p>
</body>
</html>
